{ Unit: BcInternetComponentsRegister
  ===========================================================================

  The contents of this file are subject to the Bluecave Public License V 1.1
  (the "License"). You may not copy or use this file, in either source code
  or executable form, except in compliance with the License. You may obtain
  a copy of the License at http://www.bluecave.net/licenses/.

  Software distributed under the License is distributed on an "AS IS" basis,
  WITHOUT WARRANTY OF ANY KIND, either express or implied. See the License
  for the specific language governing rights and limitations under the
  License.

  Copyright (C) 2001-2002 Bluecave Software. All Rights Reserved.
  http://www.bluecave.net/

  Copyright (C) 2001-2002 Jouni Airaksinen. All Rights Reserved.
  http://Mintus.Codefield.com/ -- Mintus@Codefield.com

  ===========================================================================

  Unit description:

    Register Bluecave Internet Components.

  History:

    2001-11-27: Initial version

  =========================================================================== }

{$I DFS.inc}
{$I BcDirectives.inc}

unit BcInternetComponentsRegister;

interface

uses Classes;

procedure Register;

implementation

uses
  BcIndyHTTPFile{,
  BcIndyWebUpdater};

procedure Register;
begin
  RegisterComponents('Bluecave', [TBcIndyHTTPFile{, TBcIndyWebUpdater}]);
end;

end.
